.login {
  background: #fff; }
  .login .input {
    box-shadow: none; }
    .login .input:focus {
      box-shadow: none;
      border-color: #000; }
  .login h1 a {
    display: none; }
  .login .button {
    background: #000;
    box-shadow: none;
    border: none;
    text-shadow: none;
    text-transform: uppercase;
    border-radius: 0;
    padding: 4px 20px !important;
    height: auto !important; }
    .login .button:hover, .login .button:focus, .login .button:active {
      background: black;
      outline: none;
      box-shadow: none; }
  .login #backtoblog a:hover,
  .login #nav a:hover,
  .login h1 a:hover {
    color: #000; }
  .login input[type="checkbox"]:checked:before {
    color: #000;
    outline: none;
    box-shadow: none; }
  .login input[type="checkbox"]:checked:before,
  .login input[type="checkbox"]:focus {
    color: #000;
    outline: none;
    box-shadow: none;
    border-color: #000; }

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus input:-webkit-autofill,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: #777;
  transition: background-color 5000s ease-in-out 0s; }
